sha256: 40c6b54f08d323d0da67bde50cab195e4ae5f10bb83bf7c345b663a0c6116693
real_size: null
zip_size: 348655027
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep21/open_data_millesime_2026-02-a_dep21_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep21/open_data_millesime_2026-02-a_dep21_pgdump_metadata.yml
